## hubzero-submit-client 3.6.0-3+deb10

=== debian/changelog ===
hubzero-submit-client (3.6.0-3+deb10) unstable; urgency=low

     - fix debian10 dependencies (python3)

 -- Nicholas J. Kisseberth <nkisseberthk@ucsd.edu>  Wed, 05 Jan 2022 13:00:05 -0800

hubzero-submit-client (3.6.0-2) unstable; urgency=low

     - fix build for debian7/python2

 -- Nicholas J. Kisseberth <nkisseberthk@ucsd.edu>  Wed, 05 Jan 2022 11:47:48 -0800
