## hubzero-submit-client 3.6.2-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.6.2-1+deb7) unstable; urgency=low

    - Catch local child process exit to cut down on time between process completion and submit exit.
    - Pass isLocalExecution flag for local and harvest context + heartbeat.  Done ro prevent submit --local jobs from being auto detached.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:47:21 -0700

hubzero-submit-client (3.6.0-3) unstable; urgency=low

     - fix debian10 dependencies (python3)

hubzero-submit-client (3.6.1-1) unstable; urgency=low

    - Added comparison operator functions to replace __cmp__ no longer available in Python3
    - Update to version 3.6.1
    - Convert Python 3 iterator returned from filter to list

 -- Steven Clark <smclark@ucsd.edu>  Fri, 12 Aug 2022 13:36:09 -0700
