## hubzero-submit-client 3.6.2-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.6.2-1+deb10) unstable; urgency=low

    - Catch local child process exit to cut down on time between process completion and submit exit.
    - Pass isLocalExecution flag for local and harvest context + heartbeat.  Done ro prevent submit --local jobs from being auto detached.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:47:21 -0700
