## hubzero-submit-client 3.6.2-2+deb7

=== debian/changelog ===
hubzero-submit-client (3.6.2-2+deb7) unstable; urgency=low

    - os.pipe2() does not exist in Python2, replace with os.pipe() and fcntl

 -- Steven Clark <smclark@ucsd.edu>  Fri, 04 Nov 2022 08:36:25 -0700

hubzero-submit-client (3.6.2-1) unstable; urgency=low

    - Catch local child process exit to cut down on time between process completion and submit exit.
    - Pass isLocalExecution flag for local and harvest context + heartbeat.  Done ro prevent submit --local jobs from being auto detached.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:47:21 -0700
