## hubzero-submit-client 3.6.2-2+deb10

=== debian/changelog ===
hubzero-submit-client (3.6.2-2+deb10) unstable; urgency=low

    - os.pipe2() does not exist in Python2, replace with os.pipe() and fcntl

 -- Steven Clark <smclark@ucsd.edu>  Fri, 04 Nov 2022 08:36:25 -0700
