## hubzero-submit-client 3.6.3-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.6.3-1+deb7) unstable; urgency=low

     - Update to version 3.6.3

 -- Steven Clark <smclark@ucsd.edu>  Tue, 16 May 2023 14:50:21 -0700

hubzero-submit-client (3.6.2-2) unstable; urgency=low

    - os.pipe2() does not exist in Python2, replace with os.pipe() and fcntl

 -- Steven Clark <smclark@ucsd.edu>  Fri, 04 Nov 2022 08:36:25 -0700
