## hubzero-submit-client 3.6.3-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.6.3-1+deb10) unstable; urgency=low

     - Update to version 3.6.3

 -- Steven Clark <smclark@ucsd.edu>  Tue, 16 May 2023 14:50:21 -0700
