## hubzero-submit-client 3.7.1-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.7.1-1+deb7) unstable; urgency=low

     - Update to version 3.7.1

 -- Steven Clark <smclark@ucsd.edu>  Tue, 30 May 2023 07:41:38 -0700

hubzero-submit-client (3.7.0-1) unstable; urgency=low

     - Update to version 3.7.0
     - Pass command arguments to server in bulk
     - Pass environment variables to server in bulk
     - Changed mount point detection to recognize shared
       mount.projfs file systems. This includes /data/projects.
       This avoids extra file transfer of potentially large files.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 18 May 2023 10:53:12 -0700
