## hubzero-submit-client 3.7.1-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.7.1-1+deb10) unstable; urgency=low

     - Update to version 3.7.1

 -- Steven Clark <smclark@ucsd.edu>  Tue, 30 May 2023 07:41:38 -0700
