## hubzero-submit-client 3.7.4-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.7.4-1+deb7) unstable; urgency=low

     - Completed fix for slow Anvil response. select.select timeout no longer
       generates an exception, instead check for empty return arrays.

 -- Steven Clark <smclark@ucsd.edu>  Tue, 14 Jan 2025 10:11:15 -0800

hubzero-submit-client (3.7.3.1-1) unstable; urgency=low

     - Fix long idle time for local submission when submitting from Anvil

 -- Steven Clark <smclark@ucsd.edu>  Fri, 14 Jun 2024 07:53:38 -0700

hubzero-submit-client (3.7.3-1) unstable; urgency=low

     - Update to version 3.7.3
     - Support el8

 -- Steven Clark <smclark@ucsd.edu>  Thu, 13 Jun 2024 13:07:15 -0700

hubzero-submit-client (3.7.2-1) unstable; urgency=low

     - Update to version 3.7.2

 -- Steven Clark <smclark@ucsd.edu>  Wed, 20 Dec 2023 06:55:21 -0800
