## hubzero-submit-client 3.7.4-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.7.4-1+deb10) unstable; urgency=low

     - Completed fix for slow Anvil response. select.select timeout no longer
       generates an exception, instead check for empty return arrays.

 -- Steven Clark <smclark@ucsd.edu>  Tue, 14 Jan 2025 10:11:15 -0800
