=== debian/control ===

Source: hubzero-submit-client
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0)  , python-all,python-support   
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-submit-client
Architecture: all
Replaces: hubzero-app-submit
Breaks: hubzero-app-submit
Depends:  , python (>=2.6), python-openssl, python-numpy   , time, hubzero-submit-common, ${misc:Depends}
Suggests: hubzero-submit-pegasus
Description: HUBzero tool submission client for clusters
 HUBzero client for submitting jobs to clusters
