## hubzero-submit-client 3.8.1-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.8.1-1+deb10) unstable; urgency=low

     - Standardize writes to stdout/stderr with failure reported to log file.
     - Disable Pegasus by setting pegasusVersion = 0.0.0 in submit-client.conf
       The setting is still preempted by the use command setting.
     - Promote timePath to site configuration variable.
       timePath is the location of the time command used to measure CPU usage
     - Use bash builtin time command if timePath does not point to a existing executable
     - Correct overzealous change for dictionary elements in config file
     - Update read config files across the board to read dictionary
       values in JSON format
     - Preemptive change to strings containing deprecated backslash characters.
       In Python 3.12 the DeprecationWarning is upgraded to a SyntaxWarning.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 26 Jun 2025 07:15:10 -0700
