## hubzero-submit-client 3.8.2-1+deb12

=== debian/changelog ===
hubzero-submit-client (3.8.2-1+deb12) unstable; urgency=low

     - 3.8.2 packaging

 -- Steven Clark <clarksm@purdue.edu>  Thu, 30 Oct 2025 13:44:21 -0400
