## hubzero-submit-client 3.9.1-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.9.1-1+deb7) unstable; urgency=low

     - Report template file when patttern substitution fails
     - Added --json and --save json arguments.  The JSON files contain
       submit command line arguments.
     - Added --show argument.  Resolved command is echoed to stdout.
     - Added --nGpus and --gpn arguments for specifying GPU resource
       requirements.
     - Added --memory argument for specifying memory resource requirement.

 -- Steven Clark <clarksm@purdue.edu>  Thu, 13 Nov 2025 13:58:41 -0400

hubzero-submit-client (3.8.2-1) unstable; urgency=low

     - 3.8.2 packaging

 -- Steven Clark <clarksm@purdue.edu>  Thu, 30 Oct 2025 13:44:21 -0400
