## hubzero-submit-client 3.9.1.1-1+deb12

=== debian/changelog ===
hubzero-submit-client (3.9.1.1-1+deb12) unstable; urgency=low

     - Add GPU amd memory to testing probes, fix uninitialized variable

 -- Steven Clark <clarksm@purdue.edu>  Thu, 20 Nov 2025 10:26:12 -0400
