## hubzero-submit-client 3.10.1-1+deb7

=== Makefile ===
# @package      hubzero-submit-client
# @file         Makefile
# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2020 The Regents of the University of California.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of The Regents of the University of California.
#

USRBIN=$(DESTDIR)/usr/bin
ETC=$(DESTDIR)/etc

DISTRIBUTION := $(shell lsb_release -i -s)
MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
PYTHONVERSION := 3

ifeq ($(DISTRIBUTION),Debian)
il=--install-layout=deb
ifneq ($(filter $(MAJORVERSION),6 7 8 9),)
PYTHONVERSION := 2
endif
endif

all:
	@true

install:
	python$(PYTHONVERSION) setup.py install $(COMPILE) --root $(DESTDIR) $(il)
	install --mode 0664 -D submit-client.conf.in $(ETC)/submit/submit-client.conf
	install --mode 0755 -D submit $(USRBIN)/submit
	sed -i 's/^#!\/usr\/bin\/env python$$/#!\/usr\/bin\/env python$(PYTHONVERSION)/' $(USRBIN)/submit

uninstall:
	rm -fr $(USRBIN)/submit
	rm -fr $(ETC)/submit/submit-client.conf

postinst:
	@true

clean:
	find . -name '*.pyc' -delete
	rm -f build-stamp
	rm -f configure-stamp
	python setup.py clean
	rm -fr build

.PHONY: all install uninstall postinst clean
