## hubzero-submit-client 3.11.1-1+deb7

=== debian/changelog ===
hubzero-submit-client (3.11.1-1+deb7) unstable; urgency=low

     - Fix show stdin
     - Report stdin file set  with Python class or json file
     - Fix for reading resources file with non-ascii tool title

 -- Steven Clark <clarksm@purdue.edu>  Fri, 13 Feb 2026 10:50:03 -0400

hubzero-submit-client (3.10.1-1) unstable; urgency=low

     - Consolidate openLogger(), daemonize(), and writePIDFile() functions
     - Add local execution operation mode
     - Added option to enable/disable distributor, harvester, jobKill, jobStatus, venueStatus
     - Updated default Pegasus version to 4.8.1
     - Set log level, log file, configuration file, through use of environment variables.
       The environment variables can be set in the unit service files.  This allows the same
       base to be used for multiple services.  Immediate use if for configuration of
       local only or restricted submit server.

 -- Steven Clark <clarksm@purdue.edu>  Wed, 10 Dec 2025 11:50:03 -0400
