## hubzero-submit-client 3.11.1-1+deb10

=== debian/changelog ===
hubzero-submit-client (3.11.1-1+deb10) unstable; urgency=low

     - Fix show stdin
     - Report stdin file set  with Python class or json file
     - Fix for reading resources file with non-ascii tool title

 -- Steven Clark <clarksm@purdue.edu>  Fri, 13 Feb 2026 10:50:03 -0400
